@font-face {
    font-family: sixtyfour;
    src: url(static/font/sixtyfour.ttf);
}

@font-face {
    font-family: suse;
    src: url(static/font/suse.ttf);
}

body {
    background-color: rgb(16, 16, 16);
    margin: 0;

    font-family: suse, sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

main {
    max-width: calc(100vw - 40px);
    width: 45em;
    margin: 70px auto 100px auto;
    line-height: 1.6em;
    color: white;
    font-size: 1.2em;
}

h1 {
    font-family: sixtyfour, sans-serif;
    font-weight: 400;
    font-style: normal;
    overflow-wrap: break-word;
    line-height: 1.5em;
    margin: 0.2em 0;
}

a {
    color: white;
}

hr {
    color: rgb(233, 73, 73);
}

#contact {
    margin: 30px 0;
}

footer {
    text-align: center;
}

footer div {
    display: inline-block;
    margin: 30px 20px;
}